Subject: Re: CCL:SBOUND and MMFP

From: Don Gregory <[email-masked]>
Date: Fri, 15 Feb 2002 21:01:47 -0800

Hi Richard,
I'd suggest having a good look at the MMFP doc files.
(Miscellaneous Mean Field Potential)
I think Charlie Brooks has revamped the sbound potentials,
and included them in the MMFP toolset.
These include not only spherical potentials, but cylindrical
as well as planar.
Hope this helps!
Don Gregory

At 2/15/2002 -0500, you wrote:
>Hi all
>
>A colleague of mine has a slight problem that I have been brought in to
>help with and I am stumped.
>
>Apparently, there was a subroutine developed in CHARMm called SBOUND
>which is supposed to allow the user to specify the use of a spherical,
>cubic, or
>plane potential.
>
>Well, we have learned (we think) that SBOUND contains an "undefined"
>variable
>called IBOUND, which is what allows the choice of spherical (IBOUND=1),
>cubic
>(IBOUND=2) or planar (IBOUND=3) potentials.  Thus, since IBOUND is not
>defined
>anywhere in the program (at least as far as SBOUND is concerned; there
>is an IBOUND
>used in an unrelated subroutine as an array) we cannot use "SBOUND",
>so we have to input the potential in another way.
>
>The question I have is this.  We have a "file" that defines a spherical
>potential.
>Does anyone out there know how we can generate a file having a planar
>potential,
>or does someone have a palnar potential file in the "correct" format
>that we could use?
>
>I would think that since there are many users of CHARMm out there that
>someone
>has encountered this problem before so that we don't have to reinvent
>the wheel.
>(BTW, I have seen Brooks' and Karplus's paper in J. Chem. Phys, vol. 79,
>pp 6312 -
>6325.)
>
>Thanks in advance,
>Richard
>
>--
>Richard L. Wood, Ph. D.
>Physical/Computational Chemist
>Post-doctoral Associate
>Department of Food Science
>120 Stocking Hall
>Cornell University, Ithaca, NY 14853
>
>
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

Dr. Don Gregory ([email-masked])
Manager, Macromolecular Application Science; US & Asia/Pacific
Accelrys (http://www.accelrys.com)
9685 Scranton Rd.
San Diego, CA  92121
Office Phone:   (858) 799-5331
Office Fax :      (858) 799-5100
Mobile Phone:  (619) 200-3613